media-plugins/
vdr-vcd

VDR plugin: play video cds

https://wiki.gentoo.org/wiki/No_homepage

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.9-r3, 0.9-r4 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.9-r3, 0.9-r4 ]
0.9-r4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.9-r3 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arch: [ x86 ], potential: [ ~amd64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arch: [ x86 ], potential: [ ~amd64 ]

Package Metadata

Changelog